/*  */

#screenshot{
	position:absolute;
	border:2px solid #999;
	background:#fff;
	display:none;
	padding:5px;
	color:#333;
	z-index:3000;
	font-weight:bold;
	}
#screenshot img {
	border:5px solid white;
}
#screenshot span {
	display:block;
	max-width:400px;
}
#sc-weather{
	position:absolute;
	border:2px solid #999;
	padding:2px;
	display:none;
	color:#333;
	z-index:10000;
	text-align:center;
	background: white url('/img/general/back_degrad.gif') repeat-x bottom left;
	}
#sc-weather span { font-size:xx-small; white-space:nowrap; }
/*  */